# PODNAME: Config::Model::models::LCDd::serialPOS
# ABSTRACT:  Configuration class LCDd::serialPOS

=encoding utf8

=head1 NAME

Config::Model::models::LCDd::serialPOS - Configuration class LCDd::serialPOS

=head1 DESCRIPTION

Configuration classes used by L<Config::Model>

generated from LCDd.conf

=head1 Elements

=head2 Device

Device to use in serial mode I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

/dev/lcd

=back



=head2 Size

Specifies the size of the display in characters. I< Optional. Type uniline.  > 

=over 4

=item upstream_default value :

16x2

=back



=head2 Speed

communication baud rate with the display I< Optional. Type enum. choice: '1200', '2400', '19200', '115200'.  > 

=over 4

=item upstream_default value :

9600

=back



=head2 Type

Set the communication protocol to use with the POS display. I< Optional. Type enum. choice: 'IEE', 'Epson', 'Emax', 'IBM', 'LogicControls', 'Ultimate'.  > 

=over 4

=item upstream_default value :

AEDEX

=back



=head1 SEE ALSO

=over

=item *

L<cme>

=back

=cut

